ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is here!

About ROSA Desktop distribution and help to users
User avatar
NicCo
Amministratore
Amministratore
Posts: 4739
Joined: 6 December 2007, 19:54

ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is here!

Post by NicCo »

ALex Burmashev wrote:Hello, as you possibly know we were preparing a number of important updates and fixes in the recent days. To test them better and to avoid big problems, syncing to the public mirrors was turned off for some time.

Currently syncing is enabled, but of course it may take some time to sync all the packages, so you may receive a large number of updates shortly!

We expect it to go smooth, but do not hesitate to contact us if any problems will occur.

_______________________________________________
rosa-devel mailing list
rosa-devel@lists.rosalab.ru
http://lists.rosalab.ru/mailman/listinfo/rosa-devel
bye, NicCo :)
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
NicCo
Amministratore
Amministratore
Posts: 4739
Joined: 6 December 2007, 19:54

ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is here!

Post by NicCo »

After such big update, a first reboot, we are rolling the ROSA Fresh R1 version, you can verify > 'ROSA Desktop Fresh R1'

Code: Select all

[utente@localhost ~]$  cat /etc/rosa-release
ROSA Desktop Fresh R1 release 2012.1 for i586
Here my full install (there are no new KDE no Kernel, because I already had them, via the testing KDE 4.10 and Kernel repos)

Code: Select all

[root@localhost ~]# urpmi --auto-select
I pacchetti perl-base-5.14.2-8-rosa2012.1.i586, perl-Term-ReadKey-2.30-16-rosa2012.1.i586, perl-XML-LibXML-1.980.0-2-rosa2012.1.i586, perl-Time-ZoneInfo-0.300.0-8-rosa2012.1.noarch, perl-URPM-4.43-8-rosa2012.1.i586, meta-task-2011.0-11-rosa2012.1.noarch, wget-1.14-1-rosa2012.1.i586, gnupg-1.4.11-4-rosa2012.1.i586, usermode-consoleonly-1.111-4-rosa2012.1.i586, genhdlist2-6.1-4-rosa2012.1.noarch, perl-Locale-gettext-1.50.0-10-rosa2012.1.i586, perl-MDV-Distribconf-4.03-5-rosa2012.1.noarch, gzip-1.5-1-rosa2012.1.i586, perl-Filesys-Df-0.920.0-11-rosa2012.1.i586 sono già installati
Se segni perl-Term-ReadKey come installato manualmente, non diventerà «auto-orphaned»
Se segni perl-XML-LibXML come installato manualmente, non diventerà «auto-orphaned»
Se segni perl-Time-ZoneInfo come installato manualmente, non diventerà «auto-orphaned»
Se segni perl-MDV-Distribconf come installato manualmente, non diventerà «auto-orphaned»
Se segni perl-Filesys-Df come installato manualmente, non diventerà «auto-orphaned»
writing /var/lib/rpm/installed-through-deps.list
Per soddisfare le dipendenze, sarà installato il seguente pacchetto:
 Pacchetto                      Versione     Release       Dist  DEpoch Arch. 
(supporto "main updates (Desktop2012.1-2)")
 urpmi                          6.71         11            rosa  2012.1 noarch 
Altri 526B di spazio disco saranno utilizzati.
verranno scaricati 606KB di pacchetti.
Procedo con l'installazione di un pacchetto? (S/n) s


    $MIRRORLIST: media/main/updates/urpmi-6.71-11-rosa2012.1.noarch.rpm
installazione di urpmi-6.71-11-rosa2012.1.noarch.rpm da /var/cache/urpmi/rpms              
In preparazione...               #########################################################
      1/1: urpmi                 #########################################################
Riavvio di urpmi
I pacchetti libwpg0.2_2-0.2.1-1-rosa2012.1.i586, libcairo2-1.12.14-1-rosa2012.1.i586, libglu1-9.0.0-2-rosa2012.1.i586, bridge-utils-1.5-2-rosa2012.1.i586, myspell-it_IT-1.0.2-32-rosa2012.1.noarch, perl-URPM-4.43-8-rosa2012.1.i586, libxmu6-1.1.1-4-rosa2012.1.i586, libgio2.0_0-2.34.3-1-rosa2012.1.i586, perl-Libconf-0.42.10-7-rosa2012.1.i586, perl-Gtk2-SourceView2-0.100.0-9-rosa2012.1.i586, urw-fonts-2.0-29-rosa2012.1.noarch, libwps0.2_2-0.2.7-1-rosa2012.1.i586, kmod-9-9-rosa2012.1.i586, libreadline6-6.2-5-rosa2012.1.i586, libblkid1-2.22-3-rosa2012.1.i586, libcryptsetup4-1.4.3-1-rosa2012.1.i586, grep-2.14-2-rosa2012.1.i586, libstdc++6-4.7.3_2012.10-3.1-rosa2012.1.i586, libgstreamer0.10_0-0.10.36-4-rosa2012.1.i586, libpam_misc0-1.1.4-9-rosa2012.1.i586, libxau6-1.0.7-3-rosa2012.1.i586, tar-1.26-6-rosa2012.1.i586, mandriva-theme-Rosa-screensaver-1.4.9-34-rosa2012.1.noarch, perl-Gtk2-1.244.0-4-rosa2012.1.i586, nss-myhostname-0.3-1-rosa2012.1.i586, perl-File-MimeInfo-0.160.0-3-rosa2012.1.noarch, libxcb-dri2_0-1.9-1-
rosa2012.1.i586, libkio5-4.10.3-2-rosa2012.1.i586, libxrender1-0.9.7-2-rosa2012.1.i586, libkdecore5-4.10.3-2-rosa2012.1.i586, mandriva-theme-Rosa-1.4.9-34-rosa2012.1.noarch, perl-Locale-gettext-1.50.0-10-rosa2012.1.i586, libicui18n49-49.1.1-2-rosa2012.1.i586, libpng15-1.5.13-1-rosa2012.1.i586, libredland0-1.0.15-1-rosa2012.1.i586, dmidecode-2.11-2-rosa2012.1.i586, ldetect-lst-0.1.316-1-rosa2012.1.noarch, perl-MDK-Common-1.2.27-7-rosa2012.1.noarch, libuuid1-2.22-3-rosa2012.1.i586, libgcc1-4.7.3_2012.10-3.1-rosa2012.1.i586, libaudit1-2.1.2-4-rosa2012.1.i586, drakconf-icons-12.19.2-4-rosa2012.1.noarch, libgstreamer-plugins-base0.10-0.10.36-2-rosa2012.1.i586, libpam0-1.1.4-9-rosa2012.1.i586, setup-2.7.21-3-rosa2012.1.noarch, meta-task-2011.0-11-rosa2012.1.noarch, libz1-1.2.7-3-rosa2012.1.i586, filesystem-2.1.9-14-rosa2012.1.i586, perl-URI-1.580.0-6-rosa2012.1.noarch, libxrandr2-1.4.0-1-rosa2012.1.i586, libdb5.2-5.2.42-1-rosa2012.1.i586, libdevmapper1.02-1.02.76-3-rosa2012.1.i586, bzip2-1.0.6-5-rosa2012.1.i586, 
kdebase4-runtime-4.10.3-1-rosa2012.1.i586, sed-4.2.1-7-rosa2012.1.i586, libx11_6-1.5.0-2-rosa2012.1.i586, x11-server-common-1.13.3-1-rosa2012.1.i586, perl-Gtk2-WebKit-0.90.0-7-rosa2012.1.i586, libsqlite3_0-3.7.17-69-mib2012.1.i586, libboost_system1.50.0-1.50.0-4-rosa2012.1.i586, libglib2.0_0-2.34.3-1-rosa2012.1.i586, drakx-installer-matchbox-1.2-27-rosa2012.1.i586, dmsetup-1.02.76-3-rosa2012.1.i586, urpmi-6.71-11-rosa2012.1.noarch, rootcerts-20121229.00-69-mib2012.1.i586, libusbx1.0_0-1.0.15-1-rosa2012.1.i586, e2fsprogs-1.42.5-1-rosa2012.1.i586, binutils-2.22.52.0.4-1-rosa2012.1.i586, libatk1.0_0-2.6.0-1-rosa2012.1.i586, libdrm2-2.4.40-1-rosa2012.1.i586, libgthread2.0_0-2.34.3-1-rosa2012.1.i586, liblzma5-5.0.4-2-rosa2012.1.i586, libxdmcp6-1.1.1-2-rosa2012.1.i586, crda-1.1.2-1-rosa2012.1.i586, fonts-ttf-liberation-1.05.2-7-rosa2012.1.noarch, coreutils-8.19-5-rosa2012.1.i586, libgmodule2.0_0-2.34.3-1-rosa2012.1.i586, perl-Glib-1.241.0-2-rosa2012.1.i586, usermode-consoleonly-1.111-4-rosa2012.1.i586, 
libgraphite2_2-1.1.3-2-rosa2012.1.i586, libdbus-glib-1_2-0.98-6-rosa2012.1.i586, ifplugd-0.28-16-rosa2012.1.i586, libpangoft2_1.0_0-1.32.5-1-rosa2012.1.i586, libfreebl3-3.14.3-69.1-mib2012.1.i586, xset-1.2.2-1-rosa2012.1.i586, fonts-ttf-dejavu-2.33-5-rosa2012.1.noarch, basesystem-minimal-2012-3-rosa2012.1.i586, libcap2-2.22-2-rosa2012.1.i586, ghostscript-9.05-4-rosa2012.1.i586, libacl1-2.2.51-8-rosa2012.1.i586, perl-String-ShellQuote-1.40.0-7-rosa2012.1.noarch, libxt6-1.1.3-2-rosa2012.1.i586, mandriva-kde-icons-1.0.4-14-rosa2012.1.noarch, libbzip2_1-1.0.6-5-rosa2012.1.i586, dash-0.5.7-1-rosa2012.1.i586, libqtdbus4-4.8.4-1-rosa2012.1.i586, libqtcore4-4.8.4-1-rosa2012.1.i586, libxaw7-1.0.11-2-rosa2012.1.i586, lsb-release-2.0-37-rosa2012.1.i586, libwrap0-7.6-44-rosa2012.1.i586, procps-3.2.8-7-rosa2012.1.i586, libhyphen0-2.8.6-2-rosa2012.1.i586, desktop-common-data-2012.1-1-rosa2012.1.noarch, libnss3-3.14.3-69.1-mib2012.1.i586, libexttextcat0-3.3.1-4-rosa2012.1.i586, glibc-2.15-8-rosa2012.1.i586, kmod-compat-9-9-
rosa2012.1.i586, libxxf86misc1-1.0.3-4-rosa2012.1.i586, cpio-2.11-6-rosa2012.1.i586, acl-2.2.51-8-rosa2012.1.i586, drakx-kbd-mouse-x11-0.99-3-rosa2012.1.i586, ethtool-3.6-1-rosa2012.1.i586, libexpat1-2.1.0-2-rosa2012.1.i586, libssh2_1-1.4.3-1-rosa2012.1.i586, libsm6-1.2.1-1-rosa2012.1.i586, libqtxml4-4.8.4-1-rosa2012.1.i586, sessreg-1.0.6-3-rosa2012.1.i586, perl-base-5.14.2-8-rosa2012.1.i586, resolvconf-1.68-7-rosa2012.1.noarch, util-linux-2.22-3-rosa2012.1.i586, file-5.11-4-rosa2012.1.i586, libncurses5-5.9-6.20120811.1-rosa2012.1.i586, libqtsvg4-4.8.4-1-rosa2012.1.i586, netprofile-0.28-6-rosa2012.1.noarch, libgdk_pixbuf2.0_0-2.26.5-1-rosa2012.1.i586, perl-Curses-UI-0.960.700-5-rosa2012.1.noarch, iputils-20101006-2-rosa2012.1.i586, gzip-1.5-1-rosa2012.1.i586, libkfile4-4.10.3-2-rosa2012.1.i586, wireless-regdb-20101124-3-rosa2012.1.noarch, libgtk+2.0_0-2.24.14-1-rosa2012.1.i586, libpangocairo1.0_0-1.32.5-1-rosa2012.1.i586, locales-en-2.15-1-rosa2012.1.i586, libxinerama1-1.1.2-2-rosa2012.1.i586, libxv1-1.0.7-2-
rosa2012.1.i586, xinitrc-2.4.21-3-rosa2012.1.noarch, qt4-common-4.8.4-1-rosa2012.1.i586, libgdbm4-1.10-3-rosa2012.1.i586, libimobiledevice3-1.1.4-1-rosa2012.1.i586, libwpd-stream0.9_9-0.9.6-1-rosa2012.1.i586, libxml2_2-2.9.1-1-rosa2012.1.i586, kbd-1.15.3-8-rosa2012.1.i586, xorriso-1.2.4-1-rosa2012.1.i586, usermode-1.111-4-rosa2012.1.i586, sane-backends-1.0.23-2-rosa2012.1.i586, shadow-utils-4.1.5.1-3-rosa2012.1.i586, libicuuc49-49.1.1-2-rosa2012.1.i586, xrdb-1.0.9-2-rosa2012.1.i586, libxext6-1.3.1-2-rosa2012.1.i586, rpm-helper-0.24.1-3-rosa2012.1.noarch, ifmetric-0.3-11-rosa2012.1.i586, libopenssl1.0.0-1.0.1c-1-rosa2012.1.i586, libgl1-9.0.1-2-rosa2012.1.i586, libqtgui4-4.8.4-1-rosa2012.1.i586, iproute2-3.5.1-1-rosa2012.1.i586, perl-Net-Telnet-3.30.0-6-rosa2012.1.noarch, libnspr4-4.9.6-69.1-mib2012.1.i586, font-tools-0.1-24-rosa2012.1.i586, libmythes1.2_0-1.2.2-1-rosa2012.1.i586, libkdeui5-4.10.3-2-rosa2012.1.i586, libxpm4-3.5.10-1-rosa2012.1.i586, libxcb-util1-0.3.9-2-rosa2012.1.i586, libpolkit1_0-0.107-4-
rosa2012.1.i586, dbus-1.6.8-3-rosa2012.1.i586, libxvmc1-1.0.7-5-rosa2012.1.i586, gawk-4.0.1-6-rosa2012.1.i586, bash-4.2-11.2-rosa2012.1.i586, libpango1.0_0-1.32.5-1-rosa2012.1.i586, libicule49-49.1.1-2-rosa2012.1.i586, libparted2-3.1-3-rosa2012.1.i586, perl-File-FnMatch-0.20.0-9-rosa2012.1.i586, libwpd0.9_9-0.9.6-1-rosa2012.1.i586, perl-MailTools-2.80.0-4-rosa2012.1.noarch, perl-5.14.2-8-rosa2012.1.i586, libxcb1-1.9-1-rosa2012.1.i586, libxslt1-1.1.27-1-rosa2012.1.i586, libplist1-1.8-4-rosa2012.1.i586, polkit-0.107-4-rosa2012.1.i586, libgcrypt11-1.5.0-4-rosa2012.1.i586, gettext-base-0.18.1.1-8-rosa2012.1.i586, libfontconfig1-2.10.2-4plf-plf2012.1.i586, libpopt0-1.16-6-rosa2012.1.i586, libidn11-1.25-3-rosa2012.1.i586, libldap2.4_2-2.4.33-1-rosa2012.1.i586, myspell-en_GB-1.0.2-32-rosa2012.1.noarch, chkconfig-1.3.51-6-rosa2012.1.i586, psmisc-22.13-3-rosa2012.1.i586, iw-3.7-1-rosa2012.1.i586, libldetect0.12-0.12.6-2-rosa2012.1.i586, libboost_date_time1.50.0-1.50.0-4-rosa2012.1.i586, libgssapi_krb5_2-1.10.3-4-
rosa2012.1.i586, perl-Net-DBus-1.0.0-5-rosa2012.1.i586, libice6-1.0.8-3-rosa2012.1.i586, lockdev-1.0.4-0.120111007git.6-rosa2012.1.i586, java-1.7.0-openjdk-1.7.0.1-2.0.3-mdv2012.0.i586, libjpeg8-1.2.1-1-rosa2012.1.i586, libdrm_intel1-2.4.40-1-rosa2012.1.i586, libhunspell1.3_0-1.3.2-4-rosa2012.1.i586, libdbus-1_3-1.6.8-3-rosa2012.1.i586, suspend-1.0-3-rosa2012.1.i586, net-tools-1.60-37.20120702git.1-rosa2012.1.i586, libkmod2-9-9-rosa2012.1.i586, libgdk_pixbuf_xlib2.0_0-2.26.5-1-rosa2012.1.i586, findutils-4.5.10-2-rosa2012.1.i586, update-alternatives-1.9.0-9-rosa2012.1.noarch, which-2.20-11-rosa2012.1.i586, sysvinit-tools-2.87-16-rosa2012.1.i586, libneon0.27-0.29.6-8-rosa2012.1.i586, mandriva-doc-common-2010.1-1.1-rosa2012.1.noarch, libpciaccess0-0.13.1-2-rosa2012.1.i586, libgobject2.0_0-2.34.3-1-rosa2012.1.i586 sono già installati
Questi pacchetti devono essere rimossi per poterne aggiornare altri:
libconsolekit0-0.4.5-2-rosa2012.1.i586
 (perché non è soddisfatto consolekit >= 0.4.5)
libpolkit2-0.9-10-rosa2012.1.i586
 (perché non è soddisfatto ConsoleKit >= 0.2.1) (s/N) s
Se segni libwpg0.2_2 come installato manualmente, non diventerà «auto-orphaned»
Se segni bridge-utils come installato manualmente, non diventerà «auto-orphaned»
Se segni libwps0.2_2 come installato manualmente, non diventerà «auto-orphaned»
Se segni libxcb-dri2_0 come installato manualmente, non diventerà «auto-orphaned»
Se segni libicui18n49 come installato manualmente, non diventerà «auto-orphaned»
Se segni libdevmapper1.02 come installato manualmente, non diventerà «auto-orphaned»
Se segni libusbx1.0_0 come installato manualmente, non diventerà «auto-orphaned»
Se segni binutils come installato manualmente, non diventerà «auto-orphaned»
Se segni libgraphite2_2 come installato manualmente, non diventerà «auto-orphaned»
Se segni libfreebl3 come installato manualmente, non diventerà «auto-orphaned»
Se segni libxaw7 come installato manualmente, non diventerà «auto-orphaned»
Se segni libhyphen0 come installato manualmente, non diventerà «auto-orphaned»
Se segni libexttextcat0 come installato manualmente, non diventerà «auto-orphaned»
Se segni libssh2_1 come installato manualmente, non diventerà «auto-orphaned»
Se segni libimobiledevice3 come installato manualmente, non diventerà «auto-orphaned»
Se segni libwpd-stream0.9_9 come installato manualmente, non diventerà «auto-orphaned»
Se segni xorriso come installato manualmente, non diventerà «auto-orphaned»
Se segni libicuuc49 come installato manualmente, non diventerà «auto-orphaned»
Se segni perl-Net-Telnet come installato manualmente, non diventerà «auto-orphaned»
Se segni libmythes1.2_0 come installato manualmente, non diventerà «auto-orphaned»
Se segni libxpm4 come installato manualmente, non diventerà «auto-orphaned»
Se segni libxcb-util1 come installato manualmente, non diventerà «auto-orphaned»
Se segni libxvmc1 come installato manualmente, non diventerà «auto-orphaned»
Se segni libicule49 come installato manualmente, non diventerà «auto-orphaned»
Se segni libwpd0.9_9 come installato manualmente, non diventerà «auto-orphaned»
Se segni libplist1 come installato manualmente, non diventerà «auto-orphaned»
Se segni libpopt0 come installato manualmente, non diventerà «auto-orphaned»
Se segni libboost_date_time1.50.0 come installato manualmente, non diventerà «auto-orphaned»
Se segni java-1.7.0-openjdk come installato manualmente, non diventerà «auto-orphaned»
Se segni libdrm_intel1 come installato manualmente, non diventerà «auto-orphaned»
Se segni libgdk_pixbuf_xlib2.0_0 come installato manualmente, non diventerà «auto-orphaned»
writing /var/lib/rpm/installed-through-deps.list
Per soddisfare le dipendenze, saranno installati i seguenti pacchetti:
 Pacchetto                      Versione     Release       Dist  DEpoch Arch. 
(supporto "main (Desktop2012.1-1)")
 poppler-data                   0.4.4        3             rosa  2012.1 noarch (suggerito)
(supporto "main updates (Desktop2012.1-2)")
 Default-kde4-config            2012         35            rosa  2012.1 noarch 
 accountsservice                0.6.30       8             rosa  2012.1 i586 
 curl                           7.29.0       2             rosa  2012.1 i586 
 desktop-file-utils             0.21         1             rosa  2012.1 i586 
 dracut                         027          4             rosa  2012.1 i586 
 drakx-finish-install           14.37        2             rosa  2012.1 i586 
 drakx-net                      1.1          4             rosa  2012.1 noarch 
 drakx-net-text                 1.1          4             rosa  2012.1 noarch 
 drakxtools                     14.37        2             rosa  2012.1 i586 
 drakxtools-backend             14.37        2             rosa  2012.1 i586 
 drakxtools-curses              14.37        2             rosa  2012.1 i586 
 grub2                          2.00         19            rosa  2012.1 i586 
 gurpmi                         6.71         11            rosa  2012.1 noarch 
 harddrake                      14.37        2             rosa  2012.1 i586 
 harddrake-ui                   14.37        2             rosa  2012.1 i586 
 initscripts                    9.34         6.7           rosa  2012.1 i586 
 libcurl4                       7.29.0       2             rosa  2012.1 i586 
 libdrakx-net                   1.1          4             rosa  2012.1 noarch 
 libfreetype6                   2.4.12       1plf          plf   2012.1 i586 
 libgudev1.0_0                  194          20            rosa  2012.1 i586 
 libpoppler-qt4-4               0.22.2       1             rosa  2012.1 i586 
 libpoppler35                   0.22.2       1             rosa  2012.1 i586 
 libpython2.7                   2.7.4        7             rosa  2012.1 i586 
 libreoffice-base               3.6.6        1             rosa  2012.1 i586 
 libreoffice-calc               3.6.6        1             rosa  2012.1 i586 
 libreoffice-common             3.6.6        1             rosa  2012.1 i586 
 libreoffice-core               3.6.6        1             rosa  2012.1 i586 
 libreoffice-draw               3.6.6        1             rosa  2012.1 i586 
 libreoffice-help-en_GB         3.6.6        1             rosa  2012.1 i586 (suggerito)
 libreoffice-help-en_US         3.6.6        1             rosa  2012.1 i586 (suggerito)
 libreoffice-help-it            3.6.6        1             rosa  2012.1 i586 (suggerito)
 libreoffice-impress            3.6.6        1             rosa  2012.1 i586 
 libreoffice-java-common        3.6.6        1             rosa  2012.1 i586 (suggerito)
 libreoffice-kde4               3.6.6        1             rosa  2012.1 i586 
 libreoffice-l10n-en_GB         3.6.6        1             rosa  2012.1 i586 
 libreoffice-l10n-it            3.6.6        1             rosa  2012.1 i586 
 libreoffice-math               3.6.6        1             rosa  2012.1 i586 
 libreoffice-style-crystal      3.6.6        1             rosa  2012.1 i586 
 libreoffice-style-oxygen       3.6.6        1             rosa  2012.1 i586 
 libreoffice-writer             3.6.6        1             rosa  2012.1 i586 
 libsystemd-daemon0             194          20            rosa  2012.1 i586 
 libsystemd-id1280              194          20            rosa  2012.1 i586 
 libsystemd-journal0            194          20            rosa  2012.1 i586 
 libsystemd-login0              194          20            rosa  2012.1 i586 
 libudev1                       194          20            rosa  2012.1 i586 
 libupower-glib1                0.9.19       3             rosa  2012.1 i586 
 mandriva-kde4-config-common    2012         35            rosa  2012.1 noarch 
 os-prober                      1.56         5             rosa  2012.1 i586 
 poppler                        0.22.2       1             rosa  2012.1 i586 
 python                         2.7.4        7             rosa  2012.1 i586 
 python-slip                    0.2.24       7             rosa  2012.1 noarch 
 qgtkstylealt                   0.1.5        1             rosa  2012.1 i586 
 rosa-release-EE                2012.1       19            rosa  2012.1 i586 
 rosa-release-common            2012.1       19            rosa  2012.1 i586 
 rpmdrake                       5.26.12      18            rosa  2012.1 noarch 
 syslinux                       4.06         1             rosa  2012.1 i586 
 systemd                        194          20            rosa  2012.1 i586 
 systemd-sysvinit               194          20            rosa  2012.1 i586 
 systemd-units                  194          20            rosa  2012.1 i586 
 udev                           194          20            rosa  2012.1 i586 
 upower                         0.9.19       3             rosa  2012.1 i586 
 x11-driver-video-intel         2.21.6       1             rosa  2012.1 i586 
 xdm                            1.1.11       5             rosa  2012.1 i586 
 xinit                          1.3.2        7             rosa  2012.1 i586 
Altri 85MB di spazio disco saranno utilizzati.
verranno scaricati 149MB di pacchetti.
Procedo con l'installazione di 65 pacchetti? (S/n) s


    $MIRRORLIST: media/main/release/poppler-data-0.4.4-3-rosa2012.1.noarch.rpm
    $MIRRORLIST: media/main/updates/drakx-finish-install-14.37-2-rosa2012.1.i586.rpm       
    $MIRRORLIST: media/main/updates/desktop-file-utils-0.21-1-rosa2012.1.i586.rpm          
    $MIRRORLIST: media/main/updates/drakxtools-curses-14.37-2-rosa2012.1.i586.rpm          
    $MIRRORLIST: media/main/updates/drakxtools-backend-14.37-2-rosa2012.1.i586.rpm         
    $MIRRORLIST: media/main/updates/drakxtools-14.37-2-rosa2012.1.i586.rpm                 
    $MIRRORLIST: media/main/updates/harddrake-ui-14.37-2-rosa2012.1.i586.rpm               
    $MIRRORLIST: media/main/updates/libdrakx-net-1.1-4-rosa2012.1.noarch.rpm               
    $MIRRORLIST: media/main/updates/drakx-net-text-1.1-4-rosa2012.1.noarch.rpm             
    $MIRRORLIST: media/main/updates/harddrake-14.37-2-rosa2012.1.i586.rpm                  
    $MIRRORLIST: media/main/updates/gurpmi-6.71-11-rosa2012.1.noarch.rpm                   
installazione di drakx-finish-install-14.37-2-rosa2012.1.i586.rpm desktop-file-utils-0.21-1-rosa2012.1.i586.rpm drakxtools-curses-14.37-2-rosa2012.1.i586.rpm drakxtools-backend-14.37-2-rosa2012.1.i586.rpm drakxtools-14.37-2-rosa2012.1.i586.rpm poppler-data-0.4.4-3-rosa2012.1.noarch.rpm harddrake-ui-14.37-2-rosa2012.1.i586.rpm libdrakx-net-1.1-4-rosa2012.1.noarch.rpm drakx-net-text-1.1-4-rosa2012.1.noarch.rpm harddrake-14.37-2-rosa2012.1.i586.rpm gurpmi-6.71-11-rosa2012.1.noarch.rpm da /var/cache/urpmi/rpms
warning: LOOP:
warning: removing drakxtools-curses-14.37-2.i586 "Requires(hint): drakx-net-text" from tsort relations.
warning: removing drakx-net-text-1.1-4.noarch "Requires: libdrakx-net = 1.1" from tsort relations.
warning: removing libdrakx-net-1.1-4.noarch "Requires: /usr/share/locale/fr/LC_MESSAGES" from tsort relations.
warning: removing harddrake-14.37-2.i586 "Requires: drakxtools-curses = 14.37-2" from tsort relations.
warning: LOOP:
warning: removing drakxtools-14.37-2.i586 "Requires: drakxtools-curses = 14.37-2" from tsort relations.
warning: removing drakxtools-curses-14.37-2.i586 "Requires: /usr/sbin/harddrake2" from tsort relations.
warning: removing harddrake-ui-14.37-2.i586 "Requires: drakxtools = 14.37-2" from tsort relations.
warning: LOOP:
warning: removing libdrakx-net-1.1-3.noarch "Requires(hint): libdrakx-net" from tsort relations.
warning: removing harddrake-ui-14.34-9.i586 "Requires: /usr/sbin/harddrake2" from tsort relations.
warning: removing drakxtools-curses-14.34-9.i586 "Requires: drakxtools-curses = 14.34-9" from tsort relations.
warning: removing harddrake-14.34-9.i586 "Requires: /usr/share/locale/fr/LC_MESSAGES" from tsort relations.
warning: LOOP:
warning: removing drakxtools-curses-14.34-9.i586 "Requires: drakxtools-curses >= 12.36" from tsort relations.
warning: removing drakx-net-text-1.1-3.noarch "Requires(hint): drakx-net-text" from tsort relations.
In preparazione...               #########################################################
     1/65: drakxtools-backend    #########################################################
     2/65: desktop-file-utils    #########################################################
     3/65: poppler-data          #########################################################
     4/65: gurpmi                #########################################################
     5/65: libdrakx-net          #########################################################
     6/65: harddrake             #########################################################
     7/65: drakxtools-curses     #########################################################
     8/65: drakxtools            #########################################################
     9/65: harddrake-ui          #########################################################
    10/65: drakx-net-text        #########################################################
    11/65: drakx-finish-install  #########################################################


    $MIRRORLIST: media/main/updates/libpoppler-qt4-4-0.22.2-1-rosa2012.1.i586.rpm
    $MIRRORLIST: media/main/updates/libpoppler35-0.22.2-1-rosa2012.1.i586.rpm              
    $MIRRORLIST: media/main/updates/rpmdrake-5.26.12-18-rosa2012.1.noarch.rpm              
    $MIRRORLIST: media/main/updates/libcurl4-7.29.0-2-rosa2012.1.i586.rpm                  
    $MIRRORLIST: media/main/updates/curl-7.29.0-2-rosa2012.1.i586.rpm                      
    $MIRRORLIST: media/main/updates/drakx-net-1.1-4-rosa2012.1.noarch.rpm                  
    $MIRRORLIST: media/main/updates/libfreetype6-2.4.12-1plf-plf2012.1.i586.rpm            
    $MIRRORLIST: media/main/updates/poppler-0.22.2-1-rosa2012.1.i586.rpm                   
installazione di libpoppler-qt4-4-0.22.2-1-rosa2012.1.i586.rpm libpoppler35-0.22.2-1-rosa2012.1.i586.rpm libcurl4-7.29.0-2-rosa2012.1.i586.rpm rpmdrake-5.26.12-18-rosa2012.1.noarch.rpm curl-7.29.0-2-rosa2012.1.i586.rpm drakx-net-1.1-4-rosa2012.1.noarch.rpm libfreetype6-2.4.12-1plf-plf2012.1.i586.rpm poppler-0.22.2-1-rosa2012.1.i586.rpm da /var/cache/urpmi/rpms
In preparazione...               #########################################################
    12/65: drakx-net             #########################################################
    13/65: rpmdrake              #########################################################
    14/65: libfreetype6          #########################################################
    15/65: libcurl4              #########################################################
    16/65: libpoppler35          #########################################################
    17/65: curl                  #########################################################
    18/65: poppler               #########################################################
    19/65: libpoppler-qt4-4      #########################################################


    $MIRRORLIST: media/main/updates/systemd-194-20-rosa2012.1.i586.rpm
    $MIRRORLIST: media/main/updates/systemd-sysvinit-194-20-rosa2012.1.i586.rpm            
    $MIRRORLIST: media/main/updates/libsystemd-login0-194-20-rosa2012.1.i586.rpm           
    $MIRRORLIST: media/main/updates/libsystemd-id1280-194-20-rosa2012.1.i586.rpm           
    $MIRRORLIST: media/main/updates/libudev1-194-20-rosa2012.1.i586.rpm                    
    $MIRRORLIST: media/main/updates/libsystemd-journal0-194-20-rosa2012.1.i586.rpm         
    $MIRRORLIST: media/main/updates/initscripts-9.34-6.7-rosa2012.1.i586.rpm               
    $MIRRORLIST: media/main/updates/udev-194-20-rosa2012.1.i586.rpm                        
    $MIRRORLIST: media/main/updates/libsystemd-daemon0-194-20-rosa2012.1.i586.rpm          
installazione di systemd-194-20-rosa2012.1.i586.rpm libsystemd-login0-194-20-rosa2012.1.i586.rpm systemd-sysvinit-194-20-rosa2012.1.i586.rpm libsystemd-id1280-194-20-rosa2012.1.i586.rpm libudev1-194-20-rosa2012.1.i586.rpm udev-194-20-rosa2012.1.i586.rpm initscripts-9.34-6.7-rosa2012.1.i586.rpm libsystemd-journal0-194-20-rosa2012.1.i586.rpm libsystemd-daemon0-194-20-rosa2012.1.i586.rpm da /var/cache/urpmi/rpms
warning: LOOP:
warning: removing initscripts-9.34-6.7.i586 "Requires: udev >= 108-2mdv2007.1" from tsort relations.
warning: removing udev-194-20.i586 "Requires: systemd = 194-20" from tsort relations.
warning: not removing systemd-194-20.i586 "Requires(pre): initscripts > 9.24" from tsort relations.
warning: LOOP:
warning: removing initscripts-9.34-6.7.i586 "Requires: /lib/systemd" from tsort relations.
warning: not removing systemd-194-20.i586 "Requires(pre): initscripts > 9.24" from tsort relations.
warning: LOOP:
warning: removing initscripts-9.34-6.7.i586 "Requires: SysVinit >= 2.85-38" from tsort relations.
warning: removing systemd-sysvinit-194-20.i586 "Requires: systemd = 194-20" from tsort relations.
warning: not removing systemd-194-20.i586 "Requires(pre): initscripts > 9.24" from tsort relations.
warning: LOOP:
warning: removing udev-194-14.i586 "Requires: udev = 194-14" from tsort relations.
warning: removing systemd-194-14.i586 "Requires: systemd = 194-14" from tsort relations.
warning: LOOP:
warning: not removing initscripts-9.34-6.4.i586 "Requires(pre): initscripts > 9.24" from tsort relations.
warning: removing systemd-194-14.i586 "Requires: /lib/systemd" from tsort relations.
warning: LOOP:
warning: removing systemd-sysvinit-194-14.i586 "Requires: SysVinit >= 2.85-38" from tsort relations.
warning: removing initscripts-9.34-6.4.i586 "Requires(pre): initscripts > 9.24" from tsort relations.
warning: removing systemd-194-14.i586 "Requires: systemd = 194-14" from tsort relations.
In preparazione...               #########################################################
    20/65: libudev1              #########################################################
    21/65: libsystemd-daemon0    #########################################################
    22/65: libsystemd-journal0   #########################################################
    23/65: libsystemd-id1280     #########################################################
    24/65: libsystemd-login0     #########################################################
    25/65: udev                  #########################################################
    26/65: systemd-sysvinit      #########################################################
    27/65: initscripts           #########################################################
    28/65: systemd               #########################################################
DESKTOP=KDE4


    $MIRRORLIST: media/main/updates/libgudev1.0_0-194-20-rosa2012.1.i586.rpm
    $MIRRORLIST: media/main/updates/python-2.7.4-7-rosa2012.1.i586.rpm                     
    $MIRRORLIST: media/main/updates/libpython2.7-2.7.4-7-rosa2012.1.i586.rpm               
    $MIRRORLIST: media/main/updates/upower-0.9.19-3-rosa2012.1.i586.rpm                    
    $MIRRORLIST: media/main/updates/os-prober-1.56-5-rosa2012.1.i586.rpm                   
    $MIRRORLIST: media/main/updates/xdm-1.1.11-5-rosa2012.1.i586.rpm                       
    $MIRRORLIST: media/main/updates/qgtkstylealt-0.1.5-1-rosa2012.1.i586.rpm               
    $MIRRORLIST: media/main/updates/libupower-glib1-0.9.19-3-rosa2012.1.i586.rpm           
installazione di libgudev1.0_0-194-20-rosa2012.1.i586.rpm python-2.7.4-7-rosa2012.1.i586.rpm libpython2.7-2.7.4-7-rosa2012.1.i586.rpm os-prober-1.56-5-rosa2012.1.i586.rpm upower-0.9.19-3-rosa2012.1.i586.rpm xdm-1.1.11-5-rosa2012.1.i586.rpm libupower-glib1-0.9.19-3-rosa2012.1.i586.rpm qgtkstylealt-0.1.5-1-rosa2012.1.i586.rpm da /var/cache/urpmi/rpms
In preparazione...               #########################################################
    29/65: libupower-glib1       #########################################################
    30/65: libpython2.7          #########################################################
    31/65: libgudev1.0_0         #########################################################
    32/65: qgtkstylealt          #########################################################
    33/65: xdm                   #########################################################
    34/65: os-prober             #########################################################
    35/65: python                #########################################################
    36/65: upower                #########################################################


    $MIRRORLIST: media/main/updates/grub2-2.00-19-rosa2012.1.i586.rpm
    $MIRRORLIST: media/main/updates/Default-kde4-config-2012-35-rosa2012.1.noarch.rpm      
    $MIRRORLIST: media/main/updates/rosa-release-common-2012.1-19-rosa2012.1.i586.rpm      
    $MIRRORLIST: media/main/updates/xinit-1.3.2-7-rosa2012.1.i586.rpm                      
    $MIRRORLIST: media/main/updates/python-slip-0.2.24-7-rosa2012.1.noarch.rpm             
    $MIRRORLIST: media/main/updates/mandriva-kde4-config-common-2012-35-rosa2012.1.noarch.rpm
    $MIRRORLIST: media/main/updates/rosa-release-EE-2012.1-19-rosa2012.1.i586.rpm          
    $MIRRORLIST: media/main/updates/accountsservice-0.6.30-8-rosa2012.1.i586.rpm           
    $MIRRORLIST: media/main/updates/systemd-units-194-20-rosa2012.1.i586.rpm               
installazione di Default-kde4-config-2012-35-rosa2012.1.noarch.rpm grub2-2.00-19-rosa2012.1.i586.rpm rosa-release-common-2012.1-19-rosa2012.1.i586.rpm xinit-1.3.2-7-rosa2012.1.i586.rpm python-slip-0.2.24-7-rosa2012.1.noarch.rpm rosa-release-EE-2012.1-19-rosa2012.1.i586.rpm mandriva-kde4-config-common-2012-35-rosa2012.1.noarch.rpm accountsservice-0.6.30-8-rosa2012.1.i586.rpm systemd-units-194-20-rosa2012.1.i586.rpm da /var/cache/urpmi/rpms
warning: LOOP:
warning: removing policykit-0.9-10.i586 "Requires: policykit = 0.9-10" from tsort relations.
warning: not removing libpolkit2-0.9-10.i586 "Requires(auto): libpolkit-dbus.so.2" from tsort relations.
warning: LOOP:
warning: removing consolekit-0.4.5-2.i586 "Requires: consolekit >= 0.4.5" from tsort relations.
warning: not removing libconsolekit0-0.4.5-2.i586 "Requires(auto): libck-connector.so.0" from tsort relations.
In preparazione...               #########################################################
    37/65: mandriva-kde4-config-common
                                 #########################################################
    38/65: rosa-release-common   #########################################################
    39/65: systemd-units         #########################################################
    40/65: xinit                 #########################################################
    41/65: rosa-release-EE       #########################################################
    42/65: python-slip           #########################################################
    43/65: Default-kde4-config   #########################################################
    44/65: grub2                 #warning: /etc/default/grub created as /etc/default/grub.rpmnew
########################################################
    45/65: accountsservice       #########################################################
rimozione del pacchetto consolekit-x11-0.4.5-2.i586
rimozione del pacchetto policykit-0.9-10.i586
rimozione del pacchetto libpolkit2-0.9-10.i586
rimozione del pacchetto consolekit-0.4.5-2.i586
rimozione del pacchetto libconsolekit0-0.4.5-2.i586
----------------------------------------------------------------------
Più informazioni sul pacchetto rosa-release-common-2012.1-19-rosa2012.1.i586
This is ROSA Desktop Fresh R1

You can find the release notes in /usr/share/doc/rosa-release-common/release-notes.txt

or on the web at http://wiki.rosalab.ru

----------------------------------------------------------------------


    $MIRRORLIST: media/main/updates/libreoffice-base-3.6.6-1-rosa2012.1.i586.rpm
    $MIRRORLIST: media/main/updates/libreoffice-writer-3.6.6-1-rosa2012.1.i586.rpm         
    $MIRRORLIST: media/main/updates/libreoffice-kde4-3.6.6-1-rosa2012.1.i586.rpm           
    $MIRRORLIST: media/main/updates/libreoffice-java-common-3.6.6-1-rosa2012.1.i586.rpm    
    $MIRRORLIST: media/main/updates/libreoffice-common-3.6.6-1-rosa2012.1.i586.rpm         
    $MIRRORLIST: media/main/updates/libreoffice-l10n-en_GB-3.6.6-1-rosa2012.1.i586.rpm     
    $MIRRORLIST: media/main/updates/libreoffice-math-3.6.6-1-rosa2012.1.i586.rpm           
    $MIRRORLIST: media/main/updates/libreoffice-core-3.6.6-1-rosa2012.1.i586.rpm           
    $MIRRORLIST: media/main/updates/libreoffice-draw-3.6.6-1-rosa2012.1.i586.rpm           
    $MIRRORLIST: media/main/updates/libreoffice-style-crystal-3.6.6-1-rosa2012.1.i586.rpm  
    $MIRRORLIST: media/main/updates/libreoffice-impress-3.6.6-1-rosa2012.1.i586.rpm        
    $MIRRORLIST: media/main/updates/libreoffice-calc-3.6.6-1-rosa2012.1.i586.rpm           
    $MIRRORLIST: media/main/updates/libreoffice-style-oxygen-3.6.6-1-rosa2012.1.i586.rpm   
    $MIRRORLIST: media/main/updates/libreoffice-l10n-it-3.6.6-1-rosa2012.1.i586.rpm        
installazione di libreoffice-writer-3.6.6-1-rosa2012.1.i586.rpm libreoffice-base-3.6.6-1-rosa2012.1.i586.rpm libreoffice-math-3.6.6-1-rosa2012.1.i586.rpm libreoffice-l10n-en_GB-3.6.6-1-rosa2012.1.i586.rpm libreoffice-common-3.6.6-1-rosa2012.1.i586.rpm libreoffice-java-common-3.6.6-1-rosa2012.1.i586.rpm libreoffice-kde4-3.6.6-1-rosa2012.1.i586.rpm libreoffice-draw-3.6.6-1-rosa2012.1.i586.rpm libreoffice-core-3.6.6-1-rosa2012.1.i586.rpm libreoffice-style-crystal-3.6.6-1-rosa2012.1.i586.rpm libreoffice-impress-3.6.6-1-rosa2012.1.i586.rpm libreoffice-calc-3.6.6-1-rosa2012.1.i586.rpm libreoffice-style-oxygen-3.6.6-1-rosa2012.1.i586.rpm libreoffice-l10n-it-3.6.6-1-rosa2012.1.i586.rpm da /var/cache/urpmi/rpms
warning: LOOP:
warning: not removing libreoffice-math-3.6.6-1.i586 "Requires(auto): libcomphelpgcc3.so" from tsort relations.
warning: removing libreoffice-core-3.6.6-1.i586 "Requires: /usr/lib/libreoffice/program" from tsort relations.
warning: removing libreoffice-l10n-it-3.6.6-1.i586 "Requires: libreoffice-common = 1:3.6.6-1:2012.1" from tsort relations.
warning: removing libreoffice-common-3.6.6-1.i586 "Requires: /usr/share/mimelnk/application" from tsort relations.
warning: removing libreoffice-calc-3.6.6-1.i586 "Requires: /usr/share/icons/hicolor/scalable/apps" from tsort relations.
warning: removing libreoffice-base-3.6.6-1.i586 "Requires: /usr/share/man/man1" from tsort relations.
warning: LOOP:
warning: removing libreoffice-java-common-3.6.6-1.i586 "Requires: libreoffice-core = 1:3.6.6-1:2012.1" from tsort relations.
warning: removing libreoffice-core-3.6.6-1.i586 "Requires: /usr/lib/libreoffice/program/services" from tsort relations.
warning: removing libreoffice-common-3.6.6-1.i586 "Requires: libreoffice-style = 1:3.6.6-1:2012.1" from tsort relations.
warning: removing libreoffice-style-oxygen-3.6.6-1.i586 "Requires: /usr/lib/libreoffice/share/config" from tsort relations.
warning: removing libreoffice-impress-3.6.6-1.i586 "Requires: /usr/share/icons/hicolor/scalable/apps" from tsort relations.
warning: removing libreoffice-base-3.6.6-1.i586 "Requires(hint): libreoffice-java-common = 1:3.6.6-1:2012.1" from tsort relations.
warning: LOOP:
warning: not removing libreoffice-core-3.6.6-1.i586 "Requires(auto): libswdlo.so" from tsort relations.
warning: removing libreoffice-writer-3.6.6-1.i586 "Requires: libreoffice-common = 1:3.6.6-1:2012.1" from tsort relations.
warning: removing libreoffice-common-3.6.6-1.i586 "Requires: /usr/share/man/man1" from tsort relations.
warning: removing libreoffice-math-3.6.6-1.i586 "Requires: /usr/share/icons/hicolor/scalable/apps" from tsort relations.
warning: not removing libreoffice-base-3.6.6-1.i586 "Requires(auto): libcomphelpgcc3.so" from tsort relations.
warning: LOOP:
warning: removing libreoffice-core-3.6.6-1.i586 "Requires(auto): libswdlo.so" from tsort relations.
warning: removing libreoffice-writer-3.6.6-1.i586 "Requires: /usr/share/man/man1" from tsort relations.
warning: removing libreoffice-math-3.6.6-1.i586 "Requires: libreoffice-common = 1:3.6.6-1:2012.1" from tsort relations.
warning: removing libreoffice-common-3.6.6-1.i586 "Requires: /usr/share/icons/hicolor/scalable/apps" from tsort relations.
warning: removing libreoffice-base-3.6.6-1.i586 "Requires(auto): libcomphelpgcc3.so" from tsort relations.
warning: LOOP:
warning: removing libreoffice-common-3.6.6-1.i586 "Requires(hint): libreoffice-java-common = 1:3.6.6-1:2012.1" from tsort relations.
warning: removing libreoffice-java-common-3.6.6-1.i586 "Requires: libreoffice-common = 1:3.6.6-1:2012.1" from tsort relations.
warning: LOOP:
warning: removing libreoffice-math-3.6.2-1.i586 "Requires: /usr/share/man/man1" from tsort relations.
warning: removing libreoffice-base-3.6.2-1.i586 "Requires: /usr/share/icons/hicolor/scalable/apps" from tsort relations.
warning: LOOP:
warning: removing libreoffice-writer-3.6.2-1.i586 "Requires(auto): libswdlo.so" from tsort relations.
warning: removing libreoffice-core-3.6.2-1.i586 "Requires(auto): libcomphelpgcc3.so" from tsort relations.
warning: removing libreoffice-math-3.6.2-1.i586 "Requires: /usr/share/man/man1" from tsort relations.
warning: removing libreoffice-calc-3.6.2-1.i586 "Requires: /usr/share/mimelnk/application" from tsort relations.
warning: removing libreoffice-common-3.6.2-1.i586 "Requires: libreoffice-common = 1:3.6.2-1:2012.1" from tsort relations.
warning: removing libreoffice-l10n-it-3.6.2-1.i586 "Requires: /usr/lib/libreoffice" from tsort relations.
warning: removing libreoffice-base-3.6.2-1.i586 "Requires: /usr/share/icons/hicolor/scalable/apps" from tsort relations.
warning: LOOP:
warning: removing libreoffice-common-3.6.2-1.i586 "Requires: libreoffice-common = 1:3.6.2-1:2012.1" from tsort relations.
warning: removing libreoffice-base-3.6.2-1.i586 "Requires: /usr/share/icons/hicolor/scalable/apps" from tsort relations.
warning: LOOP:
warning: removing libreoffice-impress-3.6.2-1.i586 "Requires: /usr/lib/libreoffice/share/config" from tsort relations.
warning: removing libreoffice-style-oxygen-3.6.2-1.i586 "Requires: libreoffice-style = 1:3.6.2-1:2012.1" from tsort relations.
warning: removing libreoffice-common-3.6.2-1.i586 "Requires: /usr/lib/libreoffice/program/services" from tsort relations.
warning: removing libreoffice-core-3.6.2-1.i586 "Requires(auto): libcomphelpgcc3.so" from tsort relations.
warning: removing libreoffice-base-3.6.2-1.i586 "Requires: /usr/share/icons/hicolor/scalable/apps" from tsort relations.
warning: LOOP:
warning: removing libreoffice-math-3.6.2-1.i586 "Requires: /usr/share/man/man1" from tsort relations.
warning: removing libreoffice-common-3.6.2-1.i586 "Requires: libreoffice-common = 1:3.6.2-1:2012.1" from tsort relations.
In preparazione...               #########################################################
    46/65: libreoffice-l10n-it   #########################################################
    47/65: libreoffice-core      #########################################################
    48/65: libreoffice-math      #########################################################
    49/65: libreoffice-common    #########################################################
    50/65: libreoffice-java-common
                                 #########################################################
    51/65: libreoffice-style-oxygen
                                 #########################################################
    52/65: libreoffice-base      #########################################################
    53/65: libreoffice-calc      #########################################################
    54/65: libreoffice-l10n-en_GB
                                 #########################################################
    55/65: libreoffice-kde4      #########################################################
    56/65: libreoffice-writer    #########################################################
    57/65: libreoffice-draw      #########################################################
    58/65: libreoffice-impress   #########################################################
    59/65: libreoffice-style-crystal
                                 #########################################################


    $MIRRORLIST: media/main/updates/libreoffice-help-it-3.6.6-1-rosa2012.1.i586.rpm
    $MIRRORLIST: media/main/updates/libreoffice-help-en_US-3.6.6-1-rosa2012.1.i586.rpm     
installazione di libreoffice-help-it-3.6.6-1-rosa2012.1.i586.rpm libreoffice-help-en_US-3.6.6-1-rosa2012.1.i586.rpm da /var/cache/urpmi/rpms
In preparazione...               #########################################################
    60/65: libreoffice-help-it   #########################################################
    61/65: libreoffice-help-en_US
                                 #########################################################


    $MIRRORLIST: media/main/updates/x11-driver-video-intel-2.21.6-1-rosa2012.1.i586.rpm
    $MIRRORLIST: media/main/updates/libreoffice-help-en_GB-3.6.6-1-rosa2012.1.i586.rpm     
    $MIRRORLIST: media/main/updates/dracut-027-4-rosa2012.1.i586.rpm                       
    $MIRRORLIST: media/main/updates/syslinux-4.06-1-rosa2012.1.i586.rpm                    
installazione di libreoffice-help-en_GB-3.6.6-1-rosa2012.1.i586.rpm x11-driver-video-intel-2.21.6-1-rosa2012.1.i586.rpm dracut-027-4-rosa2012.1.i586.rpm syslinux-4.06-1-rosa2012.1.i586.rpm da /var/cache/urpmi/rpms
In preparazione...               #########################################################
    62/65: syslinux              #########################################################
    63/65: dracut                #########################################################
I: dracut module 'network' will not be installed, because it's in the list to be omitted!
I: dracut module 'aufs-mount' will not be installed, because it's in the list to be omitted!
I: dracut module 'network' will not be installed, because it's in the list to be omitted!
I: dracut module 'aufs-mount' will not be installed, because it's in the list to be omitted!
I: *** Including module: dash ***
I: *** Including module: i18n ***
I: *** Including module: drm ***
I: Omitting driver radeon
I: Omitting driver nouveau
I: *** Including module: plymouth ***
I: *** Including module: kernel-modules ***
I: *** Including module: resume ***
I: *** Including module: rootfs-block ***
I: *** Including module: terminfo ***
I: *** Including module: udev-rules ***
I: *** Including module: usrmount ***
I: *** Including module: base ***
I: *** Including module: fs-lib ***
I: *** Including module: shutdown ***
I: *** Including modules done ***
I: *** Installing kernel module dependencies and firmware ***
I: *** Installing kernel module dependencies and firmware done ***
I: *** Resolving executable dependencies ***
I: *** Resolving executable dependencies done***
I: *** Stripping files ***
I: *** Stripping files done ***
I: *** Creating image file ***
I: *** Creating image file done ***
I: Wrote /boot/initrd-3.9.1-1rosa.img:
I: -rw------- 1 root root 4289460 mag 30 08:03 /boot/initrd-3.9.1-1rosa.img
    64/65: x11-driver-video-intel
                                 #########################################################
    65/65: libreoffice-help-en_GB
                                 #########################################################
----------------------------------------------------------------------
Più informazioni sul pacchetto dracut-027-4-rosa2012.1.i586
dracut is the default mkinitrd replacement in mandriva

If you relly want to use old mkinitrd instead of dracut run
update-alternatives --set mkinitrd /sbin/mkinitrd-mkinitrd

----------------------------------------------------------------------
Dovresti riavviare il computer per systemd, udev
[root@localhost ~]# 
Please, you can inform us, here, if everything is OK, also for You...

bye, NicCo
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
azioga
Utente senior
Utente senior
Posts: 336
Joined: 8 December 2010, 22:06
ROSA: -
OpenMandriva: 2010.2 32bit
Kernel: 3.2.28-nrj-desktop-p
Desktop: kde 4.5.5
country: italy

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by azioga »

After update X won't start anymore.
I have to start it manually with login+startx.
is there some service to activate?

Ciao, Luca.

User avatar
NicCo
Amministratore
Amministratore
Posts: 4739
Joined: 6 December 2007, 19:54

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by NicCo »

azioga wrote:After update X won't start anymore.
I have to start it manually with login+startx.
is there some service to activate?

Ciao, Luca.
You can try this command

Code: Select all

# systemctl enable kdm.service
or, if you're using GDM

Code: Select all

# systemctl enable gdm.service

bye, NicCo
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
azioga
Utente senior
Utente senior
Posts: 336
Joined: 8 December 2010, 22:06
ROSA: -
OpenMandriva: 2010.2 32bit
Kernel: 3.2.28-nrj-desktop-p
Desktop: kde 4.5.5
country: italy

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by azioga »

After update kfilebox(dropbox) doesn't work anymore.

Code: Select all

301 "Errore durante lo scaricamento dell'archivio" 
gzip: stdin: not in gzip format
tar: Child returned status 1
tar: Error is not recoverable: exiting now
Luca.

User avatar
NicCo
Amministratore
Amministratore
Posts: 4739
Joined: 6 December 2007, 19:54

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by NicCo »

azioga wrote:After update kfilebox(dropbox) doesn't work anymore.

Code: Select all

301 "Errore durante lo scaricamento dell'archivio" 
gzip: stdin: not in gzip format
tar: Child returned status 1
tar: Error is not recoverable: exiting now
Luca.
Ho girato il problema circa dropbox, ci fanno sapere presto...


Hai risolto invece con il boot di KDM, come ti ho suggerito?


Ciao, NicCo
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
gioma
Utente
Utente
Posts: 196
Joined: 6 November 2009, 16:59
ROSA: -
OpenMandriva: OMLx 2013 64 bit
Kernel: 3.11.8-nrjQL-des1omv
Desktop: KDE 4.11.2
country: Italy
Location: Padova

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by gioma »

Just after updating to KDE 4.10.3 pc don't switched off. I had to use"reboot" command in konsole. Now it works.

Mandriva tool to change profile don't works any more, trying it in konsole I get:
# draknetprofile
bash: draknetprofile: command not found

Configure your Desktop → Login screen → tag Convenience → Enable Auto-Login works normally.
Adding “Lock session” avoid auto-login, the boot sequence stops at kdm screen showing all users.

User avatar
alex.burmashev
Nuovo utente
Nuovo utente
Posts: 4
Joined: 29 November 2012, 13:14
ROSA: 2012.1
OpenMandriva: -
Kernel: 3.6.7
Desktop: KDE
country: Russia

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by alex.burmashev »

NicCo wrote:
azioga wrote:After update kfilebox(dropbox) doesn't work anymore.

Code: Select all

301 "Errore durante lo scaricamento dell'archivio" 
gzip: stdin: not in gzip format
tar: Child returned status 1
tar: Error is not recoverable: exiting now
Luca.
Ho girato il problema circa dropbox, ci fanno sapere presto...


Hai risolto invece con il boot di KDM, come ti ho suggerito?


Ciao, NicCo
Hello, i tried to reproduce the issue and installed kfilebox from scratch. Unfortunately ( or maybe fortunately )i was able to set it up and it works ok. How can i reproduce the issue ?

User avatar
Pulfer
Collaboratore
Collaboratore
Posts: 291
Joined: 30 July 2008, 3:10
ROSA: 2012.1 i686
OpenMandriva: -
Kernel: 3.10.x
Desktop: KDE 4.10.x
country: Russia
Location: Vladivostok

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by Pulfer »

gioma wrote:Adding “Lock session” avoid auto-login, the boot sequence stops at kdm screen showing all users.
This one is fixed. :) Now we only need to wait for QA to verify the update: http://bugs.rosalinux.ru/show_bug.cgi?id=2075
Core i7-3770 / 4 Gb RAM / Gigabyte Z77-D3H / ASUS ENGTS250 / Rosa 2012.1 i686

User avatar
azioga
Utente senior
Utente senior
Posts: 336
Joined: 8 December 2010, 22:06
ROSA: -
OpenMandriva: 2010.2 32bit
Kernel: 3.2.28-nrj-desktop-p
Desktop: kde 4.5.5
country: italy

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by azioga »

NicCo wrote: Hai risolto invece con il boot di KDM, come ti ho suggerito?


Ciao, NicCo

Solved!

Ciao e grazie, Luca.

User avatar
azioga
Utente senior
Utente senior
Posts: 336
Joined: 8 December 2010, 22:06
ROSA: -
OpenMandriva: 2010.2 32bit
Kernel: 3.2.28-nrj-desktop-p
Desktop: kde 4.5.5
country: italy

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by azioga »

alex.burmashev wrote: Hello, i tried to reproduce the issue and installed kfilebox from scratch. Unfortunately ( or maybe fortunately )i was able to set it up and it works ok. How can i reproduce the issue ?

Hi Alex,
i'm sorry but probably it depended from dropbox server.
There was some problem to download dropbox when kfilebox start the first time.
Now it works fine.
Thanks, Luca.

User avatar
stefano1956
Utente senior
Utente senior
Posts: 381
Joined: 22 May 2012, 15:50
ROSA: Rosa2016.1
OpenMandriva: rosa2016.1
Kernel: 4.9.124
Desktop: kde
country: Italia

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by stefano1956 »

Updated a i586 and a x86_64 and all seem works well... ;-)

User avatar
rolf
Utente
Utente
Posts: 112
Joined: 20 May 2009, 3:15
ROSA: R3 2012.1 x86_64
OpenMandriva: OMV 2014.0 x86_64
Kernel: 3.13.11-nrjQL-realti
Desktop: KDE 4.13.2
country: USA

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by rolf »

Hi,
I proceeded with the large proposed update but there is a troubling message about policykit, which caused me to Cancel:

Code: Select all

The following packages have to be removed for others to be upgraded:
lib64consolekit0-0.4.5-2-rosa2012.1.x86_64
 (due to unsatisfied consolekit >= 0.4.5)
lib64polkit2-0.9-10-rosa2012.1.x86_64
 (due to unsatisfied policykit == 0.9-10)
Yet,

Code: Select all

[rolf@localhost ~]$ rpm -q policykit consolekit
policykit-0.9-10-rosa2012.1.x86_64
consolekit-0.4.5-2-rosa2012.1.x86_64
I guess, maybe, the update removes policykit, consolekit or depends/provides is not right, or..... :?:

User avatar
NicCo
Amministratore
Amministratore
Posts: 4739
Joined: 6 December 2007, 19:54

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by NicCo »

rolf wrote:Hi,
I proceeded with the large proposed update but there is a troubling message about policykit, which caused me to Cancel...
I published here my full install log, in the second code box, if you analyze you'll find the same warning:
viewtopic.php?p=22095#p22095

You can update with confidence, this warning is normal, those must be erased, new systemd has been made lighter...
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
rolf
Utente
Utente
Posts: 112
Joined: 20 May 2009, 3:15
ROSA: R3 2012.1 x86_64
OpenMandriva: OMV 2014.0 x86_64
Kernel: 3.13.11-nrjQL-realti
Desktop: KDE 4.13.2
country: USA

Re: ROSA Fresh 2012.1, the big update to Rosa Fresh R1 is he

Post by rolf »

Ok, I'll go ahead, thanks.

Post Reply